## python-heatclient 1.8.0

=== debian/changelog ===
python-heatclient (1.8.0-0ubuntu2) zesty; urgency=medium

  * debian/control: Cleanup dependencies. 

 -- Chuck Short <zulcss@ubuntu.com>  Sat, 04 Feb 2017 07:58:32 -0500

python-heatclient (1.8.0-0ubuntu1) zesty; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 25 Jan 2017 09:53:00 -0500

python-heatclient (1.7.0-0ubuntu1) zesty; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 16 Dec 2016 10:49:52 -0500

python-heatclient (1.6.1-0ubuntu1) zesty; urgency=medium

  * New upstream version.
  * debian/control: Bump version dependencies.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 22 Nov 2016 08:42:04 -0500

python-heatclient (1.5.0-0ubuntu1) zesty; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.

  [ Chuck Short ]
  * New upstream version. 

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 01 Nov 2016 08:40:50 -0400

python-heatclient (1.4.0-0ubuntu1) yakkety; urgency=medium

  [ Corey Bryant ]
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

  [ Corey Bryant ]
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 31 Aug 2016 14:32:49 -0400
