## python-heatclient 1.8.1

=== debian/changelog ===
python-heatclient (1.8.1-1) unstable; urgency=medium

  * New upstream release.

 -- David Homolka <david.homolka@ultimum.io>  Mon, 21 Aug 2017 10:20:00 +0200

python-heatclient (1.5.2-1) unstable; urgency=medium

  * New upstream release.

 -- David Homolka <david.homolka@ultimum.io>  Fri, 11 Aug 2017 13:10:00 +0200

python-heatclient (1.4.0-3) UNRELEASED; urgency=medium

  * Bumped debhelper compat version to 10

 -- Ondřej Nový <onovy@debian.org>  Thu, 24 Nov 2016 00:06:32 +0100
