## python-heatclient 1.17.0

=== debian/changelog ===
python-heatclient (1.17.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Jul 2019 05:03:29 +0200

python-heatclient (1.17.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed Python 2 support.
  * Remove package versions when satisfied in Buster.
  * Run unit tests with installed Python package.

 -- Thomas Goirand <zigo@debian.org>  Fri, 22 Mar 2019 13:36:27 +0100
