=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Prach Pongpanich <prachpub@gmail.com>,
  Corey Bryant <corey.bryant@canonical.com>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 10),
  dh-python,
  openstack-pkg-tools (>= 97~),
  python3-all,
@@ -16,11 +16,11 @@
  python3-sphinx,
 Build-Depends-Indep:
  lsb-release,
- python3-coverage,
- python3-hacking,
  python3-babel,
  python3-cliff (>= 2.14.1),
+ python3-coverage,
  python3-fixtures,
+ python3-hacking,
  python3-iso8601,
  python3-keystoneauth1,
  python3-mock,
@@ -43,7 +43,7 @@
  python3-testtools,
  python3-yaml,
  subunit,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/openstack-team/clients/python-heatclient
 Vcs-Git: https://salsa.debian.org/openstack-team/clients/python-heatclient.git
 Homepage: https://github.com/openstack/python-heatclient
